{% extends 'layouts/base.html.twig' %}

{% block title %}Formualaire d'intervention{% endblock %}


{% block body %}
<div class="row">
    <div class="col-md-12">
        <center>
            <canvas id="signature" width="200" height="200" style="border: 1px solid black; "></canvas>
            <br />
            <a href="#" class="btn btn-danger" id="removeSignature">Effacer la signature </a>
        </center>
        <hr>
        {{ form(form) }}
    </div>
</div>
{% endblock %}
